Search found 22 matches

by HAMOS
Sat Aug 10, 2013 9:13 am
Forum: Newbie Questions
Topic: How to get Scroll Lock on the keyboard to work?
Replies: 2
Views: 585

Re: How to get Scroll Lock on the keyboard to work?

Spearmint2 wrote:Works on my USB keyboard in Mint 14. Sure you have the correct entry for your keyboard in the settings for Mint? Remapped the keyboard at all?


I don't want to have to upgrade again to mint 14 though. Is there anyone out there that has a simple solution to my problem?
by HAMOS
Thu Aug 08, 2013 9:11 pm
Forum: Newbie Questions
Topic: How to get Scroll Lock on the keyboard to work?
Replies: 2
Views: 585

How to get Scroll Lock on the keyboard to work?

In Linux Mint 13 w/Mate 32-bit, How do you get the Scroll Lock key to function? I need it to properly work on a recipe list on the internet. The key function works perfectly with Windows. I also notice that in Mint when I hit the Scroll Lock key on the keyboard that light does not come on. Any Ideas...
by HAMOS
Sat May 11, 2013 5:18 am
Forum: Newbie Questions
Topic: Dual Boot Windows 7 first
Replies: 2
Views: 487

Dual Boot Windows 7 first

I have a laptop with Linux mint KDE with dual boot windows 7. I want to keep both of them on there but I want to have windows 7 be the first boot choice so that I don't have to scramble to choose it when I start the computer as I will be using that OS the most. How is this done?
by HAMOS
Wed Apr 24, 2013 8:12 am
Forum: Newbie Questions
Topic: Flash player Mint 13 Mate Problem
Replies: 13
Views: 5383

Re: Flash player Mint 13 Mate Problem

I have to say that I tried the link in Chrome and FF and it didn't look good. I also tried in Windows - same failures both w/FF and IE10 - actually looks like it is swarming with malware. You say it is working for you with Windows but not me???? I am having no problems with Flash otherwise. Pat Edi...
by HAMOS
Mon Apr 22, 2013 4:25 pm
Forum: Newbie Questions
Topic: Flash player Mint 13 Mate Problem
Replies: 13
Views: 5383

Re: Flash player Mint 13 Mate Problem

Did you try the adobe flash in the repositories? Search for it in synaptic if you haven't already. Also, the sites might not support the older version of flash. Chromium includes a pepper-API flash that works well in my experience. I did try the repositories including mint-flash as well and all the...
by HAMOS
Thu Apr 11, 2013 9:58 pm
Forum: Newbie Questions
Topic: Flash player Mint 13 Mate Problem
Replies: 13
Views: 5383

Re: Flash player Mint 13 Mate Problem

Just a system progress update

The system

Linux Mint 13 w/Mate
Firefox 19.0.2 < 20.0.0
Shockwave flash 11.2 r202 < 11.2.280
Both Totem and Gecko installed and everything up to date.


Still no luck
by HAMOS
Wed Apr 10, 2013 7:48 am
Forum: Newbie Questions
Topic: Flash player Mint 13 Mate Problem
Replies: 13
Views: 5383

Re: Flash player Mint 13 Mate Problem

RobertLM78 wrote:I can confirm this problem. For some reason the Shockwave Flash update is being blocked by Mozilla. I sure hope this gets sorted out quickly :(.


Does anyone have any information on this situation yet?
by HAMOS
Tue Apr 02, 2013 2:39 pm
Forum: Newbie Questions
Topic: Flash player Mint 13 Mate Problem
Replies: 13
Views: 5383

Re: Flash player Mint 13 Mate Problem

Did you try the adobe flash in the repositories? Search for it in synaptic if you haven't already. Also, the sites might not support the older version of flash. Chromium includes a pepper-API flash that works well in my experience. I did try the repositories including mint-flash as well and all the...
by HAMOS
Sun Mar 31, 2013 4:04 pm
Forum: Newbie Questions
Topic: Flash player Mint 13 Mate Problem
Replies: 13
Views: 5383

Flash player Mint 13 Mate Problem

So I had writting up a whole thing about what was happening then google opened so here's the short version. There is a problem with the flash player plugin. The system Linux Mint 13 w/Mate Firefox 19.0.2 Shockwave flash 11.2 r202 Both Totem and Gecko installed and everything up to date. What it used...
by HAMOS
Sat Mar 30, 2013 9:02 am
Forum: Software & Applications
Topic: Install Moonlight (silverlight for Linux) from terminal
Replies: 4
Views: 4642

Re: Install Moonlight (silverlight for Linux) from terminal

Is it just me or is the stable release not compatable with firefox 19.0.2? Please tell me I can still install moonlight.
by HAMOS
Fri Mar 29, 2013 11:09 pm
Forum: Newbie Questions
Topic: Mint 13 Mate 32-bit Wireless Problem rtl8192cu [SOLVED]
Replies: 4
Views: 948

Re: Linux Mint 13 Mate 32-bit Wireless problems

Did a reinstall of Mint 13 Mate with wireless adapter disconnected. Rebooted, installed wireless driver using Moopi's method here: http://ubuntuforums.org/showthread.php?t=1744371&page=3 with wireless adapter connected. Then I had to follow up with "owh" method on this page: http://for...
by HAMOS
Fri Mar 29, 2013 8:59 pm
Forum: Newbie Questions
Topic: Mint 13 Mate 32-bit Wireless Problem rtl8192cu [SOLVED]
Replies: 4
Views: 948

Re: Linux Mint 13 Mate 32-bit Wireless problems

burdin@burdin-OptiPlex-GX260 ~ $ inxi -N Network: Card-1: Intel 82540EM Gigabit Ethernet Controller driver: e1000 Card-2: Edimax EW-7811Un 802.11n Wireless Adapter [Realtek RTL8188CUS] burdin@burdin-OptiPlex-GX260 ~ $ sudo mintwifi ------------------------- * I. scanning WIFI PCI devices... -------...
by HAMOS
Fri Mar 29, 2013 11:01 am
Forum: Wireless
Topic: Wireless problems in Mint 13 with ASUS N13 (0b05:17ab)
Replies: 87
Views: 16766

Re: Wireless problems in Mint 13 with ASUS N13 (0b05:17ab)

I have

viewtopic.php?f=90&t=129729


Maybe now someone from this forum might know the answer to my problem.




Sorry, for not posting the link.
by HAMOS
Fri Mar 29, 2013 10:09 am
Forum: Wireless
Topic: Wireless problems in Mint 13 with ASUS N13 (0b05:17ab)
Replies: 87
Views: 16766

Re: Wireless problems in Mint 13 with ASUS N13 (0b05:17ab)

I'm using the Edimax wireless mini USB that used to run perfectly on mint 11 with the rtl8192cu. Now I have mint 13 mate and the connection is problematic. Works sometimes, other times it doesn't. The amount of time I can be connected is random. I have tried everything on this thread, has anyone fig...
by HAMOS
Wed Mar 27, 2013 12:26 pm
Forum: Newbie Questions
Topic: Mint 13 Mate 32-bit Wireless Problem rtl8192cu [SOLVED]
Replies: 4
Views: 948

Mint 13 Mate 32-bit Wireless Problem rtl8192cu [SOLVED]

I did a fresh install from Linux Mint 11 32-bit which the wireless driver rtl8192CU for the Edimax Mini USB wireless driver worked prefectly. To Linux Mint 13 32-bit and the same driver ~rtl8192CU~ installed and not the wireless randomly disconnects and won't reconnect until I reboot the computr and...
by HAMOS
Wed Mar 27, 2013 12:01 pm
Forum: Other topics
Topic: Language Does Not Exist
Replies: 4
Views: 1636

Re: Language Does Not Exist

I wanted to post the fix to this after digging. Step #1: Changing your locale file so that it includes both these lines. Edit your /etc/default/locale file as root (gksudo pluma /etc/default/locale). This is for English USA language. LANG="en_US.UTF-8" LANGUAGE="en_US.UTF-8" Then...
by HAMOS
Sun Mar 24, 2013 9:56 am
Forum: Other topics
Topic: Language Does Not Exist
Replies: 4
Views: 1636

Re: Language Does Not Exist

I am having the same issue, in the file is LANG="en_US.UTF-8"
by HAMOS
Wed Mar 14, 2012 6:17 pm
Forum: Newbie Questions
Topic: How to update these firefox plugins? [SOLVED]
Replies: 10
Views: 1210

Re: How to update these firefox plugins?

wyrdoak wrote:well for the flash plugin you could use the Fash Aid addon for FireFox.


Where could I get this?
by HAMOS
Wed Mar 14, 2012 5:01 pm
Forum: Newbie Questions
Topic: How to update these firefox plugins? [SOLVED]
Replies: 10
Views: 1210

How to update these firefox plugins? [SOLVED]

I am currently running Mint 11 Katya 64-bit.

I am trying to update the plugins:
Java(TM) Plug-in 1.6.0_24 >>>> Java(TM) Plug-in 1.6.0_31

and

~Adobe Flash Player fixed by Fash-Aid~




How do I update Java, and flash and then update the plugins for firefox?

Please help!!!
by HAMOS
Sun Mar 11, 2012 7:33 am
Forum: Newbie Questions
Topic: How to update quicktime plugin? [SOLVED]
Replies: 1
Views: 1314

How to update quicktime plugin? [SOLVED]

I've searched through the pachage list, but I don't know which one is to update the quicktime plugin for firefox. Ideas?

Go to advanced search